Subject: [lojban] Re: BPFK phpbb

From: Invent Yourself <[email-masked]>
Date: Tue, 29 Apr 2003 12:28:53 -0400 (EDT)

On Tue, 29 Apr 2003, Robin Lee Powell wrote:

> On Tue, Apr 29, 2003 at 12:14:04PM -0400, Invent Yourself wrote:
> > On Tue, 29 Apr 2003, Jordan DeLong wrote:
> > > I think it's been pretty well demonstrated that nai is not a
> > > word that makes sense to be used anywhere, so I'm done.
> >
> > You're dropping the context. Is this a case of the principle that
> > everything in UI must be able to make sense anywhere?
>
> Ummm, duh?
>
> That's the whole *point* of UI.

But we've already ascertained that at least one UI, namely kau, has
problems in certain places. Go ahead and stick kau all the places that
Jorge stuck nai, and see if you can get the same level of meaning he did.

-- 
In an opinion poll conducted in early March by Zogby, 97% of
Saudis said they had an unfavorable opinion of the US.

"I think that underestimates it," said Awardh Badhi, a political
scientist with the Faisal Center for Research and Islamic Studies.